
:root {
    --mm-w-top: 85px;
    --mm-w-logo-top: 50px;
}

.mm{ position:fixed; z-index: 5; }

/* wrap main*/
.mm-w-main {opacity: 0; top: var(--mm-w-top); right: 85px; transition: top .5s ease , left .5s ease,  right .5s ease; z-index: 6; }

/* mobile vertical */ 
@media all and (max-width: 812px)  { 
    
    :root {
        --mm-w-top: 46px;
        --mm-w-logo-top: 20px;
    }
    
    .mm-w-main {top: var(--mm-w-top); right: 40px;  }
}
 
.mm-w-main a { position: relative; display: inline-block; overflow: hidden; z-index: 2; width: 50px; height: 45px; padding: 0; cursor: pointer; border: 0px solid #fff; background-color: rgba(209, 10, 17,1);-webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.mm-w-main a:focus { outline: none; }
.mm-w-main a:hover{  }
.mm-w-main a span.mmwm-icona ,.mm-w-main a span.mmwm-icona:before , .mm-w-main a span.mmwm-icona:after { content: ''; position: absolute; top:50%; left: 10px; cursor: pointer;  height: 1px; width: 30px;  background: #fff; display: block;  transition: all 500ms ease-in-out; }
.mm-w-main a span.mmwm-icona:before { left: 0; transform: translateX(0%); background: #fff;  width: 100%; top: -8px; }
.mm-w-main a span.mmwm-icona:after { left: 20%; transform: translateX(0%); background: #fff; width: 80%; top: 8px; }
.mm-w-main a span.mmwm-testo { display: none;position: absolute; top: 50%; transform: translateY(-50%); left:60px; color: #fff; font-size: 20px; font-weight: 300; -webkit-font-smoothing: antialiased;  }
 
/* hover */
.mm-w-main a:hover span.mmwm-icona:after { left: 0; width: 100%;}

/* clicked*/
.mm-w-main a.clicked span.mmwm-icona:before {transform: rotate(45deg); top: 0px!important; left: 3px; top: inherit; width: 70%;}
.mm-w-main a.clicked span.mmwm-icona:after {transform: rotate(-45deg); top: 0px!important; left: 3px; top: inherit; width: 70%;}

.mm-w-main a.clicked span.mmwm-icona { background:inherit;} 
.mm-w-main a.clicked span.mmwm-icona:before { background:#fff;} 
.mm-w-main a.clicked span.mmwm-icona:after { background:#fff;}

@media all and (min-width: 820px) { 
.mm-w-main a.clicked:hover span.mmwm-icona:before {transform: rotate(0deg); top: 0px!important; left: 3px; top: inherit; width: 70%;}
.mm-w-main a.clicked:hover span.mmwm-icona:after {transform: rotate(0deg); top: 0px!important; left: 3px; top: inherit; width: 70%;}
}

/*.mm-w-main a:not(.clicked):hover span:before { width: 50%;}
.mm-w-main a:not(.clicked):hover span:after { width: 50%;}*/

.mm-w-main.overlaymenu-open {  }

body.scroll-page .mm-w-main {right: 30px; top: 30px; transition: all .4s linear; }
.mm-w-main.mainmenu-opened {right: 30px; top: 30px; transition: all .4s linear;}
body.nocoverpage .mm-w-main {}
body.nocoverpage .mm-w-main a:hover{ }


body.scroll-page .mm-w-main a {  }
body.nocoverpage .mm-w-main a {  }


/* mobile vertical */ 
@media all and (max-width: 812px) { 
    body.scroll-page .mm-w-main {top: 20px!important; right: 20px; }
    body.nocoverpage .mm-w-main {top: 20px!important;right: 20px;}
   
    body.scroll-page.nocoverpage .mm-w-main { top: var(--mm-w-top)!important;}
    body.scroll-page.nocoverpage .mm-w-main a{  }
    .mm-w-main.mainmenu-opened {right: 20px!important; top: 20px!important;}
    .mm-w-main a{ width: 50px; }
}
 
/* WRAP SOCIAL */
.mm-w-facebook { top: 93px; right: 200px; transition: all .4s ease;}
.mm-w-facebook a { position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; z-index: 2; width: 32px; height: 32px; padding: 0; cursor: pointer; border: 0px solid #fff;border-radius: 50%;background-color: rgba(209, 10, 17,1);  ;-webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.mm-w-facebook a:focus { outline: none; }
.mm-w-facebook a:hover  { background-color: rgba(50,50,50,1); }
.mm-w-facebook a span.mmwm-icona { color: #fff;   }
.mm-w-facebook a span.mmwm-testo { display: none;position: absolute; top: 50%; transform: translateY(-50%); right:60px; color: #fff; font-size: 20px; font-weight: 300; -webkit-font-smoothing: antialiased;  }
 
body.scroll-page .mm-w-facebook { top: 37px; right: 150px;transition: all .4s ease; }
.mm-w-facebook.hideOnOpenMainMenu { top: -50px!important;}
     

.mm-w-instagram { top: 93px; right: 155px; transition: all .4s ease;}
.mm-w-instagram a { position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; z-index: 2; width: 32px; height: 32px; padding: 0; cursor: pointer; border: 0px solid #fff;border-radius: 50%;background-color: rgba(209, 10, 17,1);  ;-webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.mm-w-instagram a:focus { outline: none; }
.mm-w-instagram a:hover  { background-color: rgba(50,50,50,1); }
.mm-w-instagram a span.mmwm-icona { color: #fff;  }
.mm-w-instagram a span.mmwm-testo { display: none;position: absolute; top: 50%; transform: translateY(-50%); right:60px; color: #fff; font-size: 20px; font-weight: 300; -webkit-font-smoothing: antialiased;  }
 
body.scroll-page .mm-w-instagram { top: 37px; right: 105px; transition: all .4s ease; } 
.mm-w-instagram.hideOnOpenMainMenu { top: -80px!important;} 

@media (max-width: 667px) {
    .mm-w-facebook { top: 52px; right: 150px;}
    .mm-w-instagram { top: 52px; right: 105px;}
    body.scroll-page .mm-w-facebook { top: 27px; right: 125px; transition: all .4s ease; }   
    body.scroll-page .mm-w-instagram { top: 27px; right: 85px; transition: all .4s ease .2s; }   
    
    .mm-w-facebook.hideOnOpenMainMenu { top: -50px!important;}
    .mm-w-instagram.hideOnOpenMainMenu { top: -80px!important;}
    
}



/* WRAP INFO */
.mm-w-info { bottom: 40px; left: 75px; transition: all .4s ease;}
.mm-w-info a { position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; z-index: 2; width: 22px; height: 22px; padding: 0; cursor: pointer; border: 0px solid #fff;border-radius: 50%;  ;-webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.mm-w-info a:focus { outline: none; }
.mm-w-info a:hover span.mmwm-icona {color: rgba(50,50,50,1); }
.mm-w-info a span.mmwm-icona { color: rgba(209, 10, 17,1); background-color: #fff;mix-blend-mode: difference; font-size: 24px; }
.mm-w-info a span.mmwm-testo { display: none;position: absolute; top: 50%; transform: translateY(-50%); left:60px; color: #fff; font-size: 20px; font-weight: 300; -webkit-font-smoothing: antialiased;  }
 
body.scroll-page .mm-w-info { bottom: 30px; left: 45px; transition: all .4s ease; }
 
/* WRAP ORARI */
.mm-w-orari { bottom: 40px; left: 110px; transition: all .4s ease .2s;}
.mm-w-orari a { position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; z-index: 2; width: 22px; height: 22px; padding: 0; cursor: pointer; border: 0px solid #fff;border-radius: 50%;  ;-webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.mm-w-orari a:focus { outline: none; }
.mm-w-orari a:hover span.mmwm-icona{color: rgba(50,50,50,1); }
.mm-w-orari a span.mmwm-icona { color:  rgba(209, 10, 17,1); background-color: #fff;mix-blend-mode: difference; font-size: 24px;}
.mm-w-orari a span.mmwm-testo { display: none;position: absolute; top: 50%; transform: translateY(-50%); left:60px; color: #fff; font-size: 20px; font-weight: 300; -webkit-font-smoothing: antialiased;  }

body.scroll-page .mm-w-orari { bottom: 30px; left: 80px; transition: all .4s ease .2s; }   

@media (max-width: 667px) {
    .mm-w-info { bottom: 20px; left: 20px;}
    .mm-w-orari { bottom: 20px; left: 55px;}
    body.scroll-page .mm-w-info { bottom: 20px; left: 20px; transition: all .4s ease; }   
    body.scroll-page .mm-w-orari { bottom: 20px; left: 55px; transition: all .4s ease .2s; }   
    
    .mm-w-info.hideOnOpenMainMenu { bottom: -50px!important;}
    .mm-w-orari.hideOnOpenMainMenu { bottom: -80px!important;}
    
}



/* wrap lang*/
.mm-w-lang {top: var(--mm-w-top); left: 210px; display: flex; align-items: center; justify-content: center;/*transition: opacity .3s, transform .6s .0s;*/ }
.mm-w-lang a { position: relative; color: #fff; padding: 5px 14px; font-weight: 300; font-size: 20px;  letter-spacing: .6px;-webkit-font-smoothing: antialiased;   }
.mm-w-lang a:before{  content: ''; position: absolute; left: -5px; transform: translateY(-50%); top:50%; width: 2px; height: 60%;  background: rgba(255,255,255,.2);}
.mm-w-lang a:after { opacity: 0;content: ''; background-color: #fff; width: 1px; height: 50%; position: absolute; top: 50%; transform: translateY(-50%) ;right: 0;}

.mm-w-lang.hidebefore a:before { opacity: 0!important;}

.mm-w-lang a:last-child:after { display: none;}
.mm-w-lang a:hover, .mm-w-lang a.active { color: #fff !important; background-color: rgba(200,200,200,1); }
.mm-w-lang a.active:before{ content: ''; position: absolute;left: 50%;transform: translateX(-50%); bottom:-0px; width: 20px; height: 10px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; background: rgba(150,150,150,1);}

.mm-w-lang a span.l-extented{display: none;}

body.scroll-page .mm-w-lang {opacity:0!important; transform:translateY(-350%)!important; transition: opacity .3s, transform .6s .0s;}
body.nocoverpage .mm-w-lang {top: 80px; left: 200px; opacity:1!important; transition: opacity .3s, transform .6s .0s;}
body.nocoverpage .mm-w-lang a {color: rgba(200,200,200,1);}

/* mobile vertical */ 
@media all and (max-width: 812px) {    
    .mm-w-lang { left: 93px; }
    .mm-w-lang a { padding:  7px 14px }   
    
    .mm-w-lang a span.l-extented{display: none;}
    .mm-w-lang a span.l-short{display: inline-block;}
    
    
    body.scroll-page .mm-w-lang a:not(.active) { opacity: 0; width: 0; padding: 0; transition: all .3s;}
    body.scroll-page .mm-w-lang a:after {opacity: 0;}
    body.nocoverpage .mm-w-lang { top: 28px; left: 190px;}
    body.nocoverpage .mm-w-lang a:not(.active) { opacity: 1; width: 0; padding: 0; transition: all .3s;}
    body.nocoverpage .mm-w-lang a:before {opacity: 0;}
    
}


/* wrap logo*/
.mm-w-logo {display: flex; align-items: center; opacity: 0; top: var(--mm-w-logo-top); left: 60px; overflow: hidden;   /*opacity: 1;*/ width: 201px; height: 110px; z-index: 2;transform-origin: top left;  transition:opacity .5s ease, top .5s ease,  left .5s ease,  width .4s .0s linear ,  height .4s .0s linear , transform .5s .2s linear; }
.mm-w-logo.logo-extendend { height: 165px;transition: all 1s;}
.mm-w-logo.logo-short { height: 75px; transition: all 1s;}

.mm-w-logo .mmwlogo-wrapper {position: relative; width: 100%; height: 100%; display: inline-block;overflow: hidden; transition: all .3s;}
.mm-w-logo .mmwlogo {position: absolute; top: 0; left: 0;  width: 100%; height: 100%; object-fit: contain; transition: all .5s ease;}

.mm-w-logo.logoscrolled {  } 

body.scroll-page .mm-w-logo { height: 90px; width: 55px; left: 30px; top: 20px; transition:opacity .5s ease, width .4s .2s linear, height .4s .2s linear, top .4s .2s linear, left .4s .2s linear ;}
body.scroll-page .mm-w-logo .mmwlogo { top: 0px; left: 0%;  width: 201px; height: 110px;  transform: inherit; /*filter:contrast(0%) brightness(2);*/}
body.nocoverpage .mm-w-logo { top: 80px; width: 280px; height: 40px; transform: translateX(-50%); transition:opacity .5s ease, top .5s ease,  width .4s .2s linear , height .4s .2s linear , transform .5s .2s linear, background-color .8s .6s ease;}
body.nocoverpage .mm-w-logo .mmwlogo { top: 5px; /*filter:contrast(0%) brightness(2);*/}
 

/*body .mm-w-logo {  background-color: rgba(150,150,150,1);  top: 80px;  height: 40px; transform: translateX(-50%); transition:opacity .5s ease, top .5s ease,  height .4s .2s linear , transform .5s .2s linear, background-color .8s .6s ease;}
body .mm-w-logo .mmwlogo { top: 5px; filter:contrast(0%) brightness(2);}
 */

.mm-w-logo.overlaymenu-open  { height: 114px !important; opacity: 1 !important; filter: brightness(0) saturate(100%) invert(98%) sepia(4%) saturate(1812%) hue-rotate(332deg) brightness(99%) contrast(99%); transition:opacity .5s , height 0s!important;}

/* mobile vertical */ 
@media all and (max-width: 812px) {   
    .mm-w-logo { left: 20px; width: 150px; height: 80px; }
    .mm-w-logo .mmwlogo  {  width: 150px; height: 80px; }
    
    body.scroll-page .mm-w-logo { left: 15px; top: 10px; height: 70px; width: 40px;  }
    body.scroll-page .mm-w-logo .mmwlogo-wrapper {  }    
    body.scroll-page .mm-w-logo .mmwlogo { width: 150px;        height: 80px; }
   /* .mm-w-logo { top: 80px; transition: opacity .3s 0s, top 0s .3s, transform .5s .2s linear, background-color .8s .6s ease;}
     
    body.scroll-page .mm-w-logo { top:25px!important; height: 44px!important; transition: width .5s, top 0s 1.3s, background-color .8s .6s ease;}
    body.scroll-page .mm-w-logo .mmwlogo-wrapper { width: 100%; height: 35px; overflow: hidden; transition: all .3s;}    
    body.scroll-page .mm-w-logo .mmwlogo {top: 3px;}*/
    /* body.scroll-page.nocoverpage .mm-w-logo { opacity: 1!important; top: 20px !important; width: 60px!important; height: 45px!important; background-color: rgba(150,150,150,1)!important;  transition: opacity .0s 0s, width .5s, top .5s 0s!important;}
    body.scroll-page.nocoverpage .mm-w-logo .mmwlogo{ top: 94%; width: 190px;filter:contrast(0%) brightness(2);transition: all .5s ease; }
   
    body.nocoverpage .mm-w-logo { opacity: 1;top: 90px; height: 130px; background-color: transparent; transition: opacity .0s 0s, top .5s 0s!important;}    
    body.nocoverpage .mm-w-logo .mmwlogo { top: 50%; filter: contrast(0.7);}
    */
    
   /*  body.scroll-page .mm-w-logo { opacity: 1!important; top: 24px !important; width: 60px!important; height: 43px!important; background-color: rgba(150,150,150,1)!important;  transition: opacity .0s 0s, width .5s, top .5s 0s!important;}
    body.scroll-page .mm-w-logo .mmwlogo{ top: 100%; width: 190px;filter:contrast(0%) brightness(2);transition: all .5s ease; }
 */  
  /*  body .mm-w-logo { opacity: 1;top: 90px; height: 130px; background-color: transparent; transition: opacity .0s 0s, top .5s 0s!important;}    
    body .mm-w-logo .mmwlogo { top: 50%; filter: contrast(0.7);}*/
    
    
  /*  body.scroll-page .mm-w-logo { opacity: 0; top:-100%; transition: opacity .3s 0s, top 0s 1.3s; }
 */   
    .mm-w-logo.overlaymenu-open { top: 70px; height: 110px!important;}
 }

 

/* wrap tel*/
  


/* mobile vertical */ 
@media all and (max-width: 812px) {}

/* mobile vertical */ 
@media (max-width: 667px) {}

/* mobile vertical */ 
@media (max-width: 736px) {}

/* Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 2080px) {}
 





/* CHIUSURA */
.menu-overlay-btn-close { position: absolute; z-index: 5; left: 70px; top: 100px; width: 50px; height: 50px; cursor: pointer; border-color: transparent; background-color: transparent; transform: rotate(90deg); -webkit-transition: all .4s linear; -moz-transition: all .4s linear; transition: all .4s linear; }
.menu-overlay-btn-close:focus { outline: none; }
.overlay-scale.open .menu-overlay-btn-close { transform: rotate(180deg);}

.menu-overlay-btn-close span, .menu-overlay-btn-close span:before, .menu-overlay-btn-close span:after { position: absolute; left: 0; cursor: pointer; /*border-radius: 0px;*/ height: 1px; width: 50px; background: none; display: block; content: ''; transition: all 500ms ease-in-out; }
.menu-overlay-btn-close span:before, .menu-overlay-btn-close span:after { background: #ffffff; }
.menu-overlay-btn-close span:before { top: -8px; left: 0px; transform: translateY(0.5em) translateX(-0) rotate(45deg) scaleX(1); }
.menu-overlay-btn-close span:after { bottom: -8px; transform: translateY(-0.5em) translateX(0) rotate(-45deg) scaleX(1) }
 

/* mobile vertical */ 
@media all and (max-width: 812px) { 
    .menu-overlay-btn-close { left: 28px; top: 22px; }
    .menu-overlay-btn-close span, .menu-overlay-btn-close span:before, .menu-overlay-btn-close span:after { width: 40px;}
}


/* Overlay style */

.menu-overlay::-webkit-scrollbar-track{background-color: transparent;border-radius: 0px;}
.menu-overlay::-webkit-scrollbar{width: 5px; height: 5px; background-color: transparent;}
.menu-overlay::-webkit-scrollbar-thumb{ border-radius: 0px;	background-color:#333; opacity: .65 }

.menu-overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(209, 10, 17,.98);padding: 35px 30px 35px 40px; overflow: hidden;  z-index: 3; }
 
.menu-overlay .mo-wrapper { overflow-y: scroll;overflow-x: hidden;overscroll-behavior: contain; position: relative;   height: 80%; margin-top:  30%; margin-bottom: 5%;transition: all .6s ease;}

.menu-overlay .mo-wrapper::-webkit-scrollbar-track{background-color: transparent;border-radius: 0px;}
.menu-overlay .mo-wrapper::-webkit-scrollbar{width: 5px; height: 5px; background-color: transparent;}
.menu-overlay .mo-wrapper::-webkit-scrollbar-thumb{ border-radius: 0px;	background-color:#B42121; opacity: .35 }



/* */ 
/*.menu-overlay .mo-logo { margin-bottom: 10vh; margin-left: -10px;}*/
.menu-overlay .mo-logo {  position: fixed; top: 24px; left: 33px; z-index: 2; background: rgba(209, 10, 17,.98); width: 158px; height: 82px}


/* Menu */
.menu-overlay .mainmenu {margin: 0; width: 100%; height: 100%;}
.menu-overlay .mainmenu .sm-superclean-overlay { box-shadow: none; margin: 0 0 0 30px; }
.menu-overlay .mainmenu .sm-superclean-overlay a { position: relative; display: inline-block; width: 100%; border-left: none; border-bottom: 1px solid transparent; padding: 0 4px;  color: #fff; font-size:clamp(.3rem, 0.5750rem + 0.8333vw, 1.5rem)!important;   transition:all .9s ease }

.menu-overlay .mainmenu .sm-superclean-overlay li.ni-first { margin-bottom: 20px;}
.menu-overlay .mainmenu .sm-superclean-overlay li.ni-first a{ font-size:clamp(1.0rem, 1.0vw, 1.1rem)!important;color: #FFCB00; }

.menu-overlay .mainmenu .sm-superclean-overlay a > i.fa { display:none !important;}
.menu-overlay .mainmenu .sm-superclean-overlay a.active, .menu-overlay .mainmenu .sm-superclean-overlay a.current  {  color:#FFCB00;}
.menu-overlay .mainmenu .sm-superclean-overlay a:hover {  color: #FFCB00;   transition:all .5s ease;}

.menu-overlay .mainmenu .sm-superclean-overlay li {border-top: none; margin-bottom: clamp(.3rem, 0.5750rem + 0.5333vw, 1.5rem); transition: all .6s ease} 

/* test con piu sotto */
/*.menu-overlay .mainmenu .sm-superclean-overlay > li > a span.sub-arrow { opacity: 0; position: relative; display: block; width: 100%; height: 40px; top:inherit; transform:inherit; right: inherit; margin-top: inherit; font-size: 40px!important;     font-family: 'Gotham' !important;    font-weight: 100 !important; color:#fff; transition: all .6s;   }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow { text-align: center;  font-size:clamp(1rem, 0.8750rem + 8.3333vw, 7.5rem)!important;width: auto; height: 54px; border-radius: 0;    }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow:before {display: none; }
.menu-overlay .mainmenu .sm-superclean-overlay a.highlighted span.sub-arrow { transform:  rotate(45deg);  }
*/

/*.menu-overlay .mainmenu .sm-superclean-overlay > li > a span.sub-arrow { opacity: 0; width: 40px; height: 40px; top: 50%; transform: translateY(-50%); right: -35px; margin-top: inherit; font-size: 40px!important;     font-family: 'Gotham' !important;    font-weight: 100 !important; color:#fff; transition: all .6s;   }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow { text-align: center;  font-size:clamp(1rem, 0.8750rem + 8.3333vw, 7.5rem)!important;width: auto; height: 54px; border-radius: 0;  top: 48%; right: -2%;   }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow:before {display: none; }
.menu-overlay .mainmenu .sm-superclean-overlay a.highlighted span.sub-arrow { transform:translateY(-50%) rotate(45deg);  }
*/

.menu-overlay .mainmenu .sm-superclean-overlay  li.menu-transform { clip-path: inset(100% 0% 100% 0%); transition: all 0.5s ease; }
.menu-overlay .mainmenu .sm-superclean-overlay  li.menu-transform-active { clip-path: inset(0% 0% 0% 0%); transition: clip-path 1.9s .2s ease; }
.menu-overlay .mainmenu .sm-superclean-overlay > li > a > i.fa { display: inline-block !important; }
.menu-overlay .mainmenu .sm-superclean-overlay > li > a span.sub-arrow { z-index: 1; opacity: 1;  width: 40px; /*height: 100%;*/  top: 40%; transform: translateY(-50%); right: 15px; margin-top: inherit; font-family: 'Montserrat'!important; font-size: 40px!important; font-weight: 100 !important; color:#fff; transition: all .6s;  }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow {   }
.menu-overlay .mainmenu .sm-superclean-overlay a span.sub-arrow:before { margin-top: -3px; font-size: 43px; }

.menu-overlay .mainmenu .sm-superclean-overlay > li > a.highlighted span.sub-arrow:before { margin-top: -3px; font-size: 43px; }

/*submenu */
.menu-overlay .mainmenu .sm-superclean-overlay > li.current ul {display: block; }
.menu-overlay .mainmenu .sm-superclean-overlay li ul { margin-bottom: 20px; padding-top: 20px; padding-bottom: 10px; padding-left: 10px;}
.menu-overlay .mainmenu .sm-superclean-overlay li ul li  { margin-bottom: 1px; } 
.menu-overlay .mainmenu .sm-superclean-overlay li ul li a { padding: 4px 4px; font-size: clamp(1rem, 0.1150rem + 0.8vw, 1.5rem)!important;  line-height:normal; } 


/* Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 2080px){ 
.menu-overlay .mainmenu {   }
}

@media all and (min-width: 670px) and (max-width: 912px) and (max-height: 45.5em) { 
       .menu-overlay .mo-wrapper { height: 70%; margin-top: 25%;  transition: all .6s ease}
}

@media (max-width: 736px) {
    .menu-overlay {  display: inline-block; }
    .menu-overlay .mainmenu {  }  
    .menu-overlay .mainmenu .sm-superclean-overlay a { font-size: clamp(.3rem, 1.1750rem + 1.2333vw, 1.3rem)!important;}
    .menu-overlay .mainmenu .sm-superclean-overlay > li > a span.sub-arrow { text-align: center;width: 40px; border: 0px solid #fff; }   
}


@media screen and (min-height: 40.5em)  and (max-height: 45.5em) {
    .menu-overlay .mo-wrapper { height: 70%; margin-top: 45%;  transition: all .6s ease}
    .menu-overlay .mainmenu .sm-superclean-overlay li {  margin-bottom: clamp(.3rem, 0.2750rem + 0.2333vw, 1.5rem); transition: all .6s ease}     
}
@media (max-width: 480px) {
  .menu-overlay .mainmenu .sm-superclean-overlay li {  margin-bottom: clamp(.3rem, 0.2750rem + 2.2333vw, 1.5rem); transition: all .6s ease}   
}
/* small menu */


.menu-overlay .smallmenu { display: inline-block; width: 100%; margin: 0; padding: 0; list-style: none; }
.menu-overlay .smallmenu li{   }
.menu-overlay .smallmenu li.menu-transform { transform: translateX(100%); opacity: 0;   transition: all .4s ease; }
.menu-overlay .smallmenu li.menu-transform-active { transform: translateX(0%); opacity: 1;  transition: all 1s ease }

.menu-overlay .smallmenu li a { display: inline-block; width: 100%; padding: 5px 5px; color: #fff; font-size:clamp(1.05rem, 0.5750rem + 1.1333vw, 1.0rem)!important; line-height: 120%;  font-weight: 300;   transition: all .2s ease; }
.menu-overlay .smallmenu li a:hover {color: #FFCB00;}

.menu-overlay .smallmenu.sm-1 {  margin: 40px 0 0 30px;   }
.menu-overlay .smallmenu.sm-1 a {font-size: 20px;}


@media (max-width: 736px) {    
    .menu-overlay .smallmenu.sm-1 { position: relative; top: inherit;right: inherit; width: inherit; padding-right: 0; }    
    .menu-overlay .smallmenu.sm-1 a { }
}
 

/* SOCIAL */
.menu-overlay .mo-social { position:fixed; bottom: 30px; left: 74px; background-color: rgba(209, 10, 17,1);  color: #fff; z-index: 3;  }
 
.menu-overlay .mo-social a { color: #fff; font-size: 16px; font-weight: 300; line-height: 30px; padding: 5px }
.menu-overlay .mo-social a:hover { color: #FFCB00; opacity: .7 }

@media screen and (max-width: 736px) {
.menu-overlay .mo-social a { font-size: 26px; line-height: 50px; padding: 5px; }
}


/* Effetti */
/*scale*/
.menu-overlay.overlay-scale { visibility: hidden;  left: -100%; clip-path: inset(100%); transition: visibility 0s 1.6s, left 0s 1.8s, clip-path 1.4s ease-in; }
.menu-overlay.overlay-scale.open { visibility: visible!important; opacity: 1!important; clip-path: inset(0%); left: 0%; transition: visibility 0s 0s, left 0s 0s, clip-path 1.5s ease-out; }
.menu-overlay.overlay-scale .mo-wrapper { position: relative; width: 100%; height: 100%; padding: 210px 5% 100px 5%; }
@media all and (max-width: 812px) { 
    .menu-overlay.overlay-scale .mo-wrapper { padding: 230px 5% 100px 5%;}
}

/*posizione top*/
.menu-overlay.top { visibility: hidden;  top: -100%; clip-path: inset(0% 0% 100% 0%); transition: visibility 0s .6s, top 0s .8s, clip-path .4s ease-in; min-height: 200px; height: auto; overflow: inherit;  }
.menu-overlay.top.open { visibility: visible!important; opacity: 1!important; clip-path: inset(0% 0% 0% 0%); top: 0%; transition: visibility 0s 0s, top 0s 0s, clip-path 0.5s ease-out;   }

.menu-overlay.top .mo-wrapper { position: relative; width: 100%; height: 100%; padding: 0%; }
@media all and (max-width: 812px) { 
    .menu-overlay.top .mo-wrapper { padding: 230px 5% 100px 5%;}
}

.menu-overlay.top .mainmenu .logo, .menu-overlay.bottom .mainmenu .logo, .menu-overlay.left .mainmenu .logo, .menu-overlay.right .mainmenu .logo { display: none; }
.menu-overlay a:hover { opacity: .8; }

.menu-overlay.top .mainmenu { top: 30px; width: 80%; transform: none; }
.menu-overlay.top .menu-overlay-btn-close { transform: rotate(-90deg); }
/*posizione bottom*/
.menu-overlay.bottom { top: inherit; bottom: 0 !important; height: 300px; }
.menu-overlay.bottom .mainmenu { top: 30px; width: 80%; transform: none; }
.menu-overlay.bottom .menu-overlay-btn-close { transform: rotate(90deg); }
/*posizione sinistra*/
.menu-overlay.left { width: 300px; }
.menu-overlay.left .mainmenu { top: 50px; width: 80%; transform: none; }
/*posizione destra*/
.menu-overlay.right { width: 30vw; left: inherit; right: 0; }
.menu-overlay.right .mo-wrapper {position: relative;z-index: 1; }
.menu-overlay.right .mainmenu {   transform: none; }
.menu-overlay.right.overlay-slidelateral { visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(100%); transform: translateX(100%); -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s; transition: transform 0.5s, visibility 0s 0.5s; }
.menu-overlay.right.overlay-slidelateral.open { visibility: visible; -webkit-transform: translateX(0%)!important; transform: translateX(0%)!important; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }

/* Tablet in modalitÃ  orizzontale */
@media all and (min-width: 670px) and (max-width: 912px) { 
.menu-overlay.right { width: 50vw; }
}

@media (max-width: 667px) {
.menu-overlay.left { width: 100%; }
.menu-overlay.right { width: 100%; }
}

@media all and (max-width: 812px) {	
	 
}
